import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageBookListComponent } from './page-book-list.component';

describe('PageBookListComponent', () => {
  let component: PageBookListComponent;
  let fixture: ComponentFixture<PageBookListComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageBookListComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageBookListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
